body {
    padding: 0;
    margin: 0;
    background: #000324;
    font-family: 'Dhurjati', sans-serif;
}



.navbar {
    background-color: #000324;
}

.nav-link,
.navbar-brand {
    color: #ffffff;
    cursor: pointer;
}

.nav-link {
    margin-right: 1em !important;
}

.nav-link:hover,
.navbar-brand:hover {
    color: #ffffff;
}

.navbar-collapse {
    justify-content: flex-end;
}

.header {
    background-image: url('images/web-fotos/backround.png');
    background-size: cover;
    background-position: center;
    position: relative;
}



.overlay {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.3);
}

.description {
    left: 50%;
    position: absolute;
    top: 45%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.description h1 {
    color: #4681ff;
}

.description p {
    color: #fff;
    font-size: 1.3rem;
    line-height: 1.5;
}

.description button {
    border: 1px solid #6ab446;
    background: #0015ff;
    border-radius: 0;
    color: #fff;
}

.description button:hover {
    border: 1px solid #fff;
    background: #acb0c4;
    color: #000324;
}

.headline {
    float: left;
    font-size: 50px;
    margin-left: 18%;
    color: #ffffff;             
}

.features {
    margin: 4em auto;
    padding: 2em;
    position: relative;
    color: #f2f2f2;
}

.form-group {
    color: #ffffff;
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.feature-title {
    color: #d4d4d6;
    font-size: 1.3rem;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.features img {
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    margin-bottom: 16px;
}

.page-footer {
    background-color: #222;
    color: #ccc;
    padding: 60px 0 30px;
}

.footer-copyright {
    color: #666;
    padding: 40px 0;
}